action = Handling
active = Aktiv
addbutton = Tilf&aelig;j til gruppe
allusers = Alle brugere
author = * Author
batchfile = File (CSV) *
birthday = birthday *
by = &AElig;ndret af
confeditconfirm = DANGER!\nReally change system configuration?\nAn error can make more.groupware unusable!\nDANGER! *
confignotwritable = Configuration file not writable, editing not possible. *
creategroupright = Opret nye gruppetilladelser
creategrouprights = Opret nye tilladelser for gruppe "<$1>" - Modul: "<$2>"
createnewgroup = Opret ny gruppe
createnewmodule = Opret nyt modul
createnewoccup = Create Occupation *
createnewworkloc = Create Workplace *
createuserright = opret nye brugertilladelser
createuserrights = Opret nye tilladelser for bruger "<$1>" - Modul: "<$2>"
date = Dato
delete = Slet
delete_others = Slet andre
deletegrouph = Delete Group *
deletemoduleh = Delete Module *
deleteuserh = Delete User *
description = Beskrivelse
displevel = Vis niveau
disprights = Vis tilladelser
done = Done. *
edit = Ret
editgroup = Ret gruppe: "<$1>"
editgrouprights = Ret tilladelser for gruppe "<$1>" - Module: "<$2>"
editmembers = Ret medlemmer
editmembersgroupx = Ret medlemmer - Gruppe: <$1>
editmodule = Ret Modul
editoccup = Edit Occupation *
edituser = Ret bruger
edituserrights = Ret tilladelser for bruger "<$1>" - Modul: "<$2>"
editworkloc = Edit Workplace *
email = Email
err_duplicategroup = *
err_duplicateuser = Bruger findes i forvejen
err_nofirstname = Intet fornavn
err_nogroupname = *
err_nolastname = Inten efternavn
err_nousername = please submit username *
err_pwsnotequal = Kodeord er ikke gentaget korrekt
err_pwtooshort = Kodeord er forkort
error = * Error!
errorheader = Fejl
firstname = Fornavn
followingerrors = Følgende fejl
getcsvbackup = Download CSV backup of database tables *
getfilebackup = Download backup of stored files *
group = Tilh&oslash;rer gruppe
groupmanager = Gruppeadministrator
groupmembers = Gruppemedlemmer "<$1>"
groupname = Gruppenavn
grouprights = Ret gruppetilladelser
initiallang = Sprog
insecure = * Insecure Modules
install = * Install
lastchg = Sidst rettet
lastname = Efternavn
memberingroups = Medlemmer i f&aelig;lgende gruppe:
members = Medlemsnr.
mobile = Mobiltelefon
modify = Ret
modify_others = Ret andre
module_level = Modul niveau
modulefolder = modul folder
modulemanager = Moduladministration
modulename = Modul navn
moduletxt = Modul
new = Opret ny gruppe
newrecord = <b>Advarsel: Du er igang med at oprette nye tilladelser.</b>
newuser = Opret ny bruger
newusers = Create new users (from file) *
no = Nej
nopersonalrights = Du har ikke knyttet personlige tilladelser til et modul.XXXXXXXXXXXXXXXXXXXXXXX.
occupation = [Office] Occupation *
occupationmanager = Occupation Manager *
occupmanager = Occupation Manager *
occupname = Occupation *
personalrights = Personlige rettigheder i f&aelig;lgende modul
privcity = [Home] City *
privcountry = [Home] Country *
privemail = [Home] E-mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile *
privpcode = [Home] Zipcode *
privregio = [Home] Region *
privstreet = [Home] Street *
privtel = [Home] Telephone *
pw = Kodeord
pwagain = Kodeord (gentag)
read = L&aelig;s
reallydelgroup = Are you sure you want to Delete Group? *
reallydelmodule = Are you sure you want to Delete Module? *
reallydeloccup = Really delete occupation? *
reallydeluser = Are you sure you want to Delete User? *
reallydelworkplace = Really delete workplace? *
removebutton = Fjern fra gruppe
results = Results *
rightsmanager = Tilladelsesadministration
rightsoverview = Oversigt over tilladelser
save = Gem
secure = * Secure Modules
seqcheck = Sequence table check *
sex = Gender *
sexf = Female *
sexm = Male *
skipped = Skipping *
sortorder = Sort order
sysconfedit = Edit system configuration *
sysinfo = System information *
systemtools = System tools *
telephone = [Office] Telephone *
triedseq = Trying to create *
update = * Update
update_available = * Update available!
upgrade = * Check for online-updates
usermanager = Brugeradministration
usernametext = Brugernavn
usernotingroup = Bruger er ikke i gruppe "<$1>"
useroverview = Bruger oversigt
userrights = Ret brugertilladelser
usertxt = Bruger
version = * Version
workloc = [Office] Location *
worklocmanager = Location Manager *
worklocname = Location *
write = Write *
writeconfigerror = Could not write configuration file to filesystem! *
writeconfigsuccess = Configuration file written to filesystem! *
yes = Ja
